/* Page */

/**
 * Font sizes (reference)
 * Based on 13px body (81.3%).
 *
 *  8px = 0.615em          30px = 2.308em          52px = 4em
 *  9px = 0.692em          31px = 2.385em          53px = 4.077em
 * 10px = 0.769em          32px = 2.462em          54px = 4.154em
 * 11px = 0.846em          33px = 2.538em          55px = 4.231em
 * 12px = 0.923em          34px = 2.615em          56px = 4.308em
 * 13px = 1em              35px = 2.692em          57px = 4.385em
 * 14px = 1.077em          36px = 2.769em          58px = 4.462em
 * 15px = 1.154em          37px = 2.846em          59px = 4.538em
 * 16px = 1.231em          38px = 2.923em          60px = 4.615em
 * 17px = 1.308em          39px = 3em              61px = 4.692em
 * 18px = 1.385em          40px = 3.077em          62px = 4.769em
 * 19px = 1.462em          41px = 3.154em          63px = 4.846em
 * 20px = 1.538em          42px = 3.231em          64px = 4.923em
 * 21px = 1.615em          43px = 3.308em          65px = 5em
 * 22px = 1.692em          44px = 3.385em          66px = 5.077em
 * 23px = 1.769em          45px = 3.462em          67px = 5.154em
 * 24px = 1.846em          46px = 3.538em          68px = 5.231em
 * 25px = 1.923em          47px = 3.615em          69px = 5.308em
 * 26px = 2em              48px = 3.692em          70px = 5.385em
 * 27px = 2.077em          49px = 3.769em          71px = 5.462em
 * 28px = 2.154em          50px = 3.846em          72px = 5.538em
 * 29px = 2.231em          51px = 3.923em
 */
 
 /* Google Fonts */
 
 @import url(https://fonts.googleapis.com/css?family=Balthazar|Oswald|Hammersmith+One|Playfair+Display|Cinzel|Open+Sans|Alegreya+Sans|Roboto+Condensed:400,700); 
 @import 'slippry.css';
 @import 'joomla.css'; 
 @import 'grid.css';
 
#columns,.region-header,#footer {width:1125px;margin:0 auto;}
#top_bg_fullpage{position:absolute;left:0;right:0;top:0;z-index:-4;min-height: 1440px;margin-top: -45px;background-size: contain !important;background-position: center top !important;background-repeat: no-repeat !important;}

@media only screen and (min-width:768px) and (max-width:1124px) {
#columns,.region-header,#footer {width:100%;}
#top_bg_fullpage{position:absolute;left:0;right:0;top:0;z-index:-4;margin-top: -45px;background-size: contain !important;background-position: center top !important;background-repeat: no-repeat !important;}
#logo-popsite { min-height: auto !important; }
#logo-popsite img { max-width:70%; }
}

@media only screen and (min-width:150px) and (max-width:768px) {
#columns,.region-header,#footer {width:100%;}
#top_bg_fullpage{position:absolute;left:0;right:0;top:0;z-index:-4;margin-top: -45px;background:none !important;max-height:100px !important;}
#logo-popsite { min-height: auto !important;display: block !important;overflow: hidden !important; }
#logo-popsite img { margin:-40px 0 -50px; }
}

.container {} 
#lines_top {}

/*  @media only screen and (min-width:769px) and (max-width:1124px) {
		#lines_top {background:url(../images/img_lines_top_s.png) center top no-repeat;}
  }

  @media only screen and (max-device-width: 768px), screen and (max-width: 768px) {
		#lines_top {background:none;}  
  }*/

#incredible_bg { background:url(../images/cloud1.png) repeat-x left bottom;z-index:-3;max-height:1100px;/*margin-top: -6px;background: rgba(0,4,14,.55);*/ }
 
/* Header */
#header_slider1 { display:block;width:100%;max-height:300px;overflow:hidden; }

#page > header { /*width:1064px;*/min-height:100px;margin:0 auto;text-align:center;
/*background-image:url(../images/header_bg.jpgx);
	background-position: center -1px;
	background-size: cover;*/
}
#page > header img { margin:0 auto;width:100%;}
#logo {
  margin: 0 0 0;padding:0;background:#000;
  
}
#page > header > hgroup {
  margin: 0 0;
}
#page {/*border-left:1px solid #434343;border-right:1px solid #434343;*/margin:0 auto -18px;padding-top:0;/*background: rgba(30,33,34,.85);*/}

#site-name {}
#site-name a    {}
#site-name a:visited {}
#site-name a:hover   {}
#site-name a:focus   {}
#site-name a:active  {}
#site-slogan {}

/* Page title */
h1#page-title {
color: rgb(246, 191, 108);
padding: 0 10px;
font-family: 'Cinzel',Arial,serif;
font-weight: 700;
line-height: 110%;
letter-spacing: -1px;
text-transform: uppercase;
margin-bottom: 0;
margin-top: 15px;
text-shadow: 1px 2px 20px #edce74,1px 1px 1px #000;
}

h1.node-title {
  padding:0 0 4px;
  font-family: 'Cinzel',Arial,serif;
  font-weight:700;
  line-height:100%;
  letter-spacing:-1px;
  text-transform: uppercase;
  margin:0;
  font-size:1.615em;
text-shadow: 1px 1px 20px #bf9e3f,1px 1px 1px #000;
}

h1.node-title  a:visited, h1.node-title  a  {color:#ddd;}
h1.node-title  a:hover  {color:rgb(245, 204, 144);text-decoration:none;}

#columns {
  background: none;
  margin: 0 auto;
}
.columns-inner {
  padding: 2px 0px 10px;
}


/* Regions */
.region-leaderboard {}
.region-header { margin-top:6px;margin-bottom: -12px !important;}
.region-secondary-content {}
.region-highlighted {}
.region-content-aside {}
.region-tertiary-content {     width:100%;/*background-image: linear-gradient(to bottom, #393c3d 0%, black 100%);*/text-shadow: 1px 1px 0px rgba(0,0,0,1);font-family:Roboto Condensed,sans-serif;
	display: /*-ms-flexbox;
	display: -webkit-flex;
	display: flex;
    align-content: stretch;*/ }
.region-tertiary-content section { color:rgba(255,255,255,.7);padding:0 15px 15px;
	margin: -10px 0 0;
	width:30.5%;float:left;display:block;vertical-align:top;
	 }
	 
.region-tertiary-content #block-block-14  { color:rgba(255,255,255,.7);padding:15px 0;
	margin: 0;
	width:100% !important;display:inline-block;
	border-top:2px solid rgba(239,246,252,0.12);
	vertical-align:top;
	 }
	 
.region-tertiary-content #block-block-12  { 
	margin: 15px 0 0;
	width:100% !important;display:inline-block;
	border-top:2px solid rgba(239,246,252,0.12);
	height:1px;
	line-height:1px;
	 }
	 
.region-tertiary-content #block-block-4, #block-disqus-disqus-recent-comments { color:rgba(255,255,255,.7);padding:0 0 15px;
	margin: -10px 0 0;
	width:50% !important;display:inline-block !important;
	vertical-align:top;
	 }
	 
@media only screen and (max-width: 1125px) {
#block-disqus-disqus-recent-comments { 
	width:100% !important;
	 }
.region-tertiary-content section { 
	width:94% !important;float:none;clear:left;display:inline-block !important;
	 }
.region-tertiary-content #block-block-4 {
    padding:0 0 15px 15px;width:97.5% !important;
     }
}
	 
#block-disqus-disqus-recent-comments .block-inner { padding-left:15px;padding-right:15px; }
.region-tertiary-content #block-block-4 .block-inner { padding-right:15px; }
	 
.region-tertiary-content #block-block-14 a:link, .region-tertiary-content #block-block-14 a:visited { color:rgba(255,255,255,.7); }
.region-tertiary-content #block-block-14 a:hover { color:rgba(255,255,255,1); }	 
	 
.region-tertiary-content h4.block-title { font-family: 'Roboto Condensed', Arial;color: #fff;font-size: 1.5em;border-bottom:4px solid rgba(250,252,255,.4);margin-bottom:7px;letter-spacing:1px;font-weight:400; }

/*.region-tertiary-content #block-block-13, .region-tertiary-content #block-block-1, */.region-tertiary-content #block-block-6 {
background-image: linear-gradient(to top, rgba(0,0,0,.0) 0%, rgba(255,255,255,0.08) 100%);
}

.region-tertiary-content #block-block-13 { background:url(../images/ac_unity_icon.png) center center;background-size:cover; }

#content #block-block-15 {
margin-bottom: 15px;
padding: 1px 18px 5px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
background: rgba(255, 255, 255, 0.85);
}
#content #block-block-15 h4.block-title {
font-size: 1.4em;
text-align: center;
letter-spacing: 4px;
border-bottom: 5px solid #ddd !important;
margin-bottom: 5px;
}









.region-footer {}

/* Sidebars */
.sidebar {  }
.region-sidebar-first {}
.region-sidebar-second {
}

#main-content {
margin:0 10px 10px 0;
padding:15px 20px;
border-radius: 0;
/*background-image: linear-gradient( to bottom, rgba(0,0,0,.75), transparent );*/
min-height:1080px;
box-shadow: 6px 0 4px -4px rgba(255,255,255,.1), -6px 0 4px -4px rgba(255,255,255,.1),0 6px 4px -4px rgba(255,255,255,.1);

background-image: url(../images/frame1_ol.png), url(../images/frame1_or.png), url(../images/frame1_ur.png), url(../images/frame1_ul.png);
background-position: left top, right top, right bottom, left bottom;
background-repeat: no-repeat;
background-color:rgba(0,0,0,.75);

}


div#main-content {
margin:0 0 10px 0;
padding:0px;
    background:none;
border-radius: 0;
box-shadow: none;
}




#main-content > header {
    background: none
  padding:0;margin:0;  
}

#content {
padding:3px 12px 12px;
background: none;
border:0;
border-radius:0;
}

/* Nur Startseite !!! */
div#main-content #content {
padding:0 0 12px 0;
background: none;
border:0;
border-radius:0;
}

/* Gallery Bild-Detail Fix */
.media-gallery-detail
{
float:none;
max-width:100%;
}

/* Footer - the main page footer only */
#page > footer {
  border-top:2px solid rgba(239,246,252,0.12);
  margin:0;
  background: #000;
  background-image: url(../images/footer_ggp_logo.png);
	background-position: right center;
	background-size: contain;
	background-repeat: no-repeat;
	font-family:Roboto Condensed,sans-serif;
  /*box-shadow: 0 -9px 1px -10px #fff;*/
}

#page > footer p { margin:0 0 7px; } 

/* Footer */
.copyright { margin:20px 20px 30px;font-size:1.077em;text-align:left;/*font-family: tahoma, verdana,'Segoe UI', 'Open Sans', Tahoma, sans-serif;*/color:rgba(255,255,255,.7);letter-spacing:0px;/*text-shadow: 0px 1px 1px #000;*/}
.copyright a:link, .copyright a:visited {color:rgba(0,0,0,.8);font-weight:400;background: rgba(255,255,255,.7);padding:1px 5px;line-height:180%;border:1px solid transparent; }
.copyright a:hover { text-decoration:none;color:rgba(255,0,0,.85);background: rgba(0,0,0,0.7);border:1px solid rgba(255,0,0,.65); }
.copyright hr { border-top:1px solid rgba(239,246,252,0.12);border-bottom:1px solid rgba(239,246,252,0.12);border-left:1px solid rgba(239,246,252,0.12);border-right:1px solid rgba(239,246,252,0.12); }
}


/* Feed icons */
#feed-icons {}
#feed-icons .feed-icon {}
#feed-icons .feed-icon img {}
#feed-icons a.feed-icon {}

/* Search results list. */
.search-results {}
.search-results .search-result {}
.search-results .title {}
.search-results .search-snippet-info {}
.search-results p {}
.search-results .search-snippet {}
.search-results .search-info {}

span.search-info-type {}
span.search-info-user {}
span.search-info-date {}
span.search-info-comment {}
span.search-info-upload  {}

/* Aggregator */
.feed-item {}
.feed-item header {}
.feed-item-title {}
.feed-item-meta {}
.feed-item .content {}
.feed-item footer {}
.feed-source {}
.feed-description {}

/* Maintenance page */
.maintenance-page #skip-link {
  position: absolute;
  top: -99em;
}
.maintenance-page footer {
  margin: 10px 0 0;
}
.maintenance-page footer a {
  text-decoration: none;
  color: #ccc;
}

/* Prevent overflowing content */
header[role=banner],
.content-inner,
.nav,
.region-sidebar-first,
.region-sidebar-second,
.region-secondary-content,
.region-tertiary-content,
.region-footer {
  overflow: visible;
  word-wrap: break-word;
}


html body.maintenance-page { 
  background-image:url(../images/wartungs_bg.jpg);
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
 }
 
.maintenance-page h1#page-title { font-family: 'Balthazar', cursive;text-align:center;letter-spacing:1px;color:#111;text-shadow:0 0; }
.maintenance-page #text1 { font-family: 'Balthazar', cursive;font-size:24px;text-align:center;color: #222; }
 
.maintenance-page #page { background:none;border:none; }
.maintenance-page #main-content { background-image:none;box-shadow:none;background-color:rgba(255,255,255,.5);width: 60%;margin: 0 auto 100px;min-height: 500px;}

/* Back to Top Bild */
#backtotop { background: url(../images/backtotop.png) no-repeat center center !important;opacity: .7 !important; }
#backtotop:hover { opacity: 1 !important; }

/* Artikel Menü */
.tab01 { width:100%;margin:0 auto 30px;background: none; }
.tab01 td { border: none; }
.tab01 ul {list-style-type: none;margin-left:0;}
.tab01 ul li {color:#aaa;font-family: 'Balthazar','Roboto Condensed', arial, tahoma, clean, sans-serif;text-shadow: 1px 1px 15px rgba(0,0,0,.99), 1px 1px 15px rgba(0,0,0,.99), 1px 1px 0px rgba(0,0,0,.99);font-size:1.308em;line-height:120%;}
.tab01_top { background: url(../images/menu_top.png) no-repeat bottom center;background-size:contain;height:163px; }
.tab01_mid { background: url(../images/menu_mid.png) repeat-y top center;background-size:contain;text-align:center; }
.tab01_bot { background: url(../images/menu_bot.png) no-repeat top center;background-size:contain;height:11px; }
.tab01 h2 { color:#f2f2f2;font-family: 'Cinzel', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;font-weight: 700;text-transform: uppercase;text-shadow: 1px 1px 15px rgba(0,0,0,.99), 1px 1px 15px rgba(0,0,0,.99), 1px 1px 0px rgba(0,0,0,.99);margin:25px 0 5px; }
.tab01_logo { text-align:center;margin-top:-100px; }
.tab01_bg {background-size:cover !important;padding-bottom:20px;margin:0 0.7% -5px;}

.tab01_red1 a:link,.tab01_red1 a:visited { color:#b32211;text-decoration: none;font-weight: 400;font-family: 'Balthazar','Roboto Condensed', arial, tahoma, clean, sans-serif;text-shadow: 1px 1px 15px rgba(0,0,0,.99), 1px 1px 15px rgba(0,0,0,.99), 1px 1px 0px rgba(0,0,0,.99); }
.tab01_red1 a:hover { color:#f21b28;text-decoration: none;border-bottom: 1px dotted #555;}

.tab01_gelb1 a:link,.tab01_gelb1 a:visited { color:#e3c765;text-decoration: none;font-weight: 400;font-family: 'Balthazar','Roboto Condensed', arial, tahoma, clean, sans-serif;text-shadow: 1px 1px 15px rgba(0,0,0,.99), 1px 1px 15px rgba(0,0,0,.99), 1px 1px 0px rgba(0,0,0,.99); }
.tab01_gelb1 a:hover { color:#ffef66;text-decoration: none;border-bottom: 1px dotted #555;}

.tab01_blau1 a:link,.tab01_blau1 a:visited { color:#85c6e0;text-decoration: none;font-weight: 400;font-family: 'Balthazar','Roboto Condensed', arial, tahoma, clean, sans-serif;text-shadow: 1px 1px 15px rgba(0,0,0,.99), 1px 1px 15px rgba(0,0,0,.99), 1px 1px 0px rgba(0,0,0,.99); }
.tab01_blau1 a:hover { color:#26c1ff;text-decoration: none;border-bottom: 1px dotted #555;}

.tab01_sand1 a:link,.tab01_sand1 a:visited { color:#d7a566;text-decoration: none;font-weight: 400;font-family: 'Balthazar','Roboto Condensed', arial, tahoma, clean, sans-serif;text-shadow: 1px 1px 15px rgba(0,0,0,.99), 1px 1px 15px rgba(0,0,0,.99), 1px 1px 0px rgba(0,0,0,.99); }
.tab01_sand1 a:hover { color:#e9c9a1;text-decoration: none;border-bottom: 1px dotted #555;  }